\section{Параллельная передача данных. Контроллеры параллельной передачи и приема}

Контроллеры параллельной передачи
\addimghere{controller/AsyncTransm.png}{0.5}

Контроллеры параллельной приема
\addimghere{controller/AsyncReciv.png}{0.5}
